#u17440
{
	vertical-align: top;
	position: relative;
	background: url("../images/u17440.png") no-repeat 41px 41px;
}

#u17440:hover
{
	background: url("../images/u17440-r.png") no-repeat 0px 0px;
}

#u17440:active
{
	background: url("../images/u17440-m.png") no-repeat 0px 0px;
}

#u17447-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17447-2
{
	padding-top: 8px;
}

#u17445-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17445-2
{
	padding-top: 8px;
}

#u17446-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17446-2
{
	padding-top: 4px;
}

#u17454
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17454:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17454:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17455-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17454.PamphletThumbSelected #u17455-4 p
{
	font-size: 10px;
}

#u17456
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17454.PamphletThumbSelected,#u17456:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17456:active
{
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17457-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17456.PamphletThumbSelected #u17457-4 p
{
	font-size: 13px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u17443,#u17470
{
	position: absolute;
}

#u17444,#u17471
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/prub.png") no-repeat left top;
}

#u17472-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17472-2
{
	padding-top: 8px;
}

#u17474-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17474-2
{
	padding-top: 8px;
}

#u17473-4
{
	background-color: transparent;
	color: #A20000;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17447-4:hover,#u17445-4:hover,#u17446-4:hover,#u17472-4:hover,#u17474-4:hover,#u17473-4:hover
{
	-pie-box-shadow: 0px 0px 10px 3px #E37F7F;
	-moz-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 3px rgba(200, 0, 0, 0.5);
	background-color: #FD6262;
}

#u17473-2
{
	padding-top: 8px;
}

#u3520,#u17448,#u17475
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#pamphletu17442,#u17453,#pamphletu17460,#u17461
{
	position: relative;
}

#u17464
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17456.PamphletThumbSelected,#u17464:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17464:active
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat center top;
}

#u17465-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17464.PamphletThumbSelected #u17465-4 p
{
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u17462
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u17464.PamphletThumbSelected,#u17462:hover
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17462.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/adf.png") no-repeat left top;
}

#u17463-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17462.PamphletThumbSelected #u17463-4 p
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3489
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/footerbackground.jpg") no-repeat left top;
}

#u3468,#u3467
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerbanner2.png") no-repeat center top;
	background-size: contain;
}

#u3497-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u16601
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D74A3B url("../images/youtube.png") no-repeat center center;
}

#u16599
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #85B9EA url("../images/twitter.png") no-repeat center center;
}

#u16600
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #6678C5 url("../images/facebook.png") no-repeat center center;
}

#u16601:hover,#u16599:hover,#u16600:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3611,#u3498
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/quiracerobanner1.png") no-repeat center top;
	background-size: contain;
}

#u8311,#u3495,#u3492-26
{
	background-color: transparent;
	position: relative;
}

#u3492-2
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u3492-8,#u3492-11,#u3492-14,#u3492-17,#u3492-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u3492-4,#u3492-6,#u3492-7,#u3492-10,#u3492-13,#u3492-16,#u3492-19,#u3492-22,#u3492-23
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

